Page 3 of 5 FirstFirst 12345 LastLast
Results 21 to 30 of 44

Thread: Preloader but system menu/HBC/Boot.dol errors

  1. #21
    Junior Member
    Join Date
    Dec 2008
    Posts
    4
    Thanks
    1
    Thanked 0 Times in 0 Posts
    is there a easy option to restore IOS249 ?
    when i run wad manager and select IOS249 i keep getting dump errors tryed all within this thread and still no luck

  2. #22
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    Just run cIOSrev13 or rev14 installer and it'll install a fresh one for you.
    Not really doing much Wii stuff these days.

  3. 1 User Says Thank You Tealc For This Useful Post


  4. #23
    Junior Member
    Join Date
    Aug 2009
    Posts
    2
    Thanks
    31
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by kaiserlucifer View Post
    I just ran into the same problem, fixed the system menu load by going into settings and changing the system menu IOS from 70 to 36. I still don't know how to fix the HBC load issue. Hope this helps.

    edit: btw 36 worked for me, I don't know if that's the case for all wii's. I guessed that number because when I installed my cIOS I recalled that it worked with IOS36.
    This worked for me, now got system back up, going to try loading the HBC again.

  5. #24
    Junior Member
    Join Date
    Oct 2009
    Posts
    23
    Thanks
    5
    Thanked 1 Time in 1 Post
    I think we still have some issues with IOS, I tried to re-install HBC via the wiki tutorial (via settings Load boot.dol/efl) but it complains about a vulnerable IOS. I have looked at the remove tutorial to reset everything back to virgin but can't run the 4.1 updater from preloader (DSI Exception).
    Should I try running this via the settings menu aswell?

  6. #25
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,581 Times in 2,974 Posts
    Blog Entries
    15
    Quote Originally Posted by miegs3 View Post
    I think we still have some issues with IOS, I tried to re-install HBC via the wiki tutorial (via settings Load boot.dol/efl) but it complains about a vulnerable IOS. I have looked at the remove tutorial to reset everything back to virgin but can't run the 4.1 updater from preloader (DSI Exception).
    Should I try running this via the settings menu aswell?
    You should try to run the cios installer a few more times and see if your syncing issue will resolve itself. Also you still need to reinstall ios50 and your system menu to fix your issue with having preloader on 3.4. Keep trying cios, HBC is the last thing you will fix so forget about it for now.

    Try to bannerbomb the cios v14 installer
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  7. 1 User Says Thank You mauifrog For This Useful Post


  8. #26
    Junior Member
    Join Date
    Oct 2009
    Posts
    23
    Thanks
    5
    Thanked 1 Time in 1 Post
    Ok, maybe I'm getting somewhere now and understanding a little.
    Using bannerbomb I have run the cIOS38 rev 14 installer.

    Is my next step to download an ios50 installer and get the system menu for my region? I can't exactly recall the number before I began the journey (I think 4.0 or 4.1) does that matter?
    Last edited by miegs3; 11-17-2009 at 04:03 AM.

  9. #27
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,581 Times in 2,974 Posts
    Blog Entries
    15
    You reinstalled cios r14 successfully
    Now do as Tealc said previously. Hold reset and boot wii to enter preloader.

    Quote Originally Posted by Tealc View Post
    Sounds like HBC has been removed for some reason and a 'preloader on 3.4 brick' (really must think of a catchy name for that)

    The method to remove this issue is to re-install IOS50v4889.wad and System Menu v386.wad to get rid of preloader.

    You need to use the Load/Install file option to boot wad manager.

    Download Wad manager 1.5. WAD-Manager_v1.5.zip or Wad.Manager.1.5.Folder.wiiNinja.Mod3.rar

    Extract the .dol file

    Rename .dol file to boot.dol and place in root of your SD.

    Download IOS50 and System menu v386 IOS50-64-v4889.wad 3.4E-System Menu-PAL-v386.rar

    Place in sd:\wad


    Start preloader and choose Load/Install file.

    Wad manager should start, skip through options choosing IOS249, SD card and Disabled for NAND emu, eventually you'll get a list of the two wad files.


    Install IOS50v4889.wad first (IMPORTANT)
    then SystemMenuv386.wad


    Reboot
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  10. #28
    Junior Member
    Join Date
    Oct 2009
    Posts
    23
    Thanks
    5
    Thanked 1 Time in 1 Post
    Thanks for the reminder mauifrog,

    I get the DSI exception when trying to install wads via wad manager in preloader (after choosing IOS249), I was able to load wad manager via banner bomb and run ok. I installed IOS50v4889.wad but got a ret 1022 error when installing SystemMenuv386.

    I restarted the system and then the system menu failed to load boot file instead showing this message in preloader.

    I read in another thread the 1022 error refers to the wad already being installed and another person instead installed a previous menu and it worked. Is it safe for me to try a different System menu version? if so any recommendations?

    Thanks again for all support again.

  11. #29
    Senior Member
    DA KINE WiiHacker
    mauifrog's Avatar
    Join Date
    May 2009
    Posts
    9,186
    Thanks
    307
    Thanked 9,581 Times in 2,974 Posts
    Blog Entries
    15
    Try to use a different version of wadmanager. Also try ios36, if 249 keeps crashing. You need to run it from preloader.

    Start over with a different version of wadmanager
    install ios 50
    Install system menu
    Ipsa scientia potestas est.


    Warning: Piracy is NOT supported. Word your questions carefully.

  12. #30
    Junior Member
    Join Date
    Oct 2009
    Posts
    23
    Thanks
    5
    Thanked 1 Time in 1 Post
    I am able to run the ios 50 on both 1.5 and 1.4 wad manager in preloader using ios36, however I still get the 1022 error when install the system menu (on #102).

    I read the error is due to the manager suspecting the wad is already installed, but uninstalling gave 3x 1017 errors and attempting to install again still gave 1022.

    Wad manager 1.3 gave the Dsi exception on attempting to load it.

    Any ideas what I should try next?

Page 3 of 5 FirstFirst 12345 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •